/* RTL Overrides */
body {
    direction: rtl;
    text-align: right;
}

.text-left {
    text-align: right !important;
}

.text-right {
    text-align: left !important;
}

.site-header-one .container-fluid {
    margin-right: 100px;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

@media(max-width: 1550px) {
    .site-header-one .container-fluid {
        margin-right: auto;
        margin-left: auto;
    }
}

.site-header-one__logo .side-menu__toggler {
    margin-right: 30px;
    margin-left: 0;
}

.site-header-one .main-nav__right {
    position: absolute;
    left: 100px;
    margin-left: 0;
}

.main-nav__main-navigation .main-nav__navigation-box {
    margin-right: 130px;
    margin-left: 0;
}

.main-nav__main-navigation .main-nav__navigation-box>li+li {
    margin-right: 64px;
    margin-left: 0;
}

.banner-one__bg {
    left: 0;
    right: auto;
}

.banner-one__bg-shape-1 {
    right: 0;
    left: auto;
}

.banner-one__moc {
    left: -1.75%;
    right: auto;
}

.service-one__single {
    text-align: center; /* Centered in LTR, keeping centered */
}

.cta-one__bg-shape-1 {
    left: 0;
    right: auto;
}

.cta-one__bg-shape-2 {
    left: 80px;
    right: auto;
}

.cta-one__moc {
    right: -190px;
    left: auto;
}

.cta-two__icon-single+.cta-two__icon-single {
    margin-right: 30px;
    margin-left: 0;
}

.cta-two__icon i {
    margin-left: 20px;
    margin-right: 0;
}

.cta-three__btn {
    text-align: right;
    padding-right: 70px;
    padding-left: 0;
}

.cta-three__btn i {
    right: 40px;
    left: auto;
}

.cta-three__btn+.cta-three__btn {
    margin-right: 20px;
    margin-left: 0;
}

.footer-widget__links-wrap {
    margin-right: -30px;
    margin-left: 0;
}

.footer-widget__social a+a {
    margin-right: 10px;
    margin-left: 0;
}

.scroll-to-top {
    left: 40px;
    right: auto;
}

.mailchimp-one .inner-container {
    padding-right: 185px;
    padding-left: 90px;
}

.mailchimp-one__icon {
    right: 15px;
    left: auto;
}

.side-menu__top {
    padding-right: 100px;
    padding-left: 40px;
}

.mobile-nav__container {
    padding-right: 100px;
    padding-left: 100px;
}

.mobile-nav__container li.dropdown .dropdown-btn {
    margin-right: auto;
    margin-left: 0;
}

/* Fix for icons */
.fa-angle-right:before {
    content: "\f104"; /* angle-left */
}
.fa-angle-left:before {
    content: "\f105"; /* angle-right */
}
